<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Color.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152754800000000" />
<file name="ColorSet.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152754800000000" />
<file name="Palette.php" server="ftp.urockhost.info//test/" local="130153134529062500" remote="130152806400000000" />
</dwsync>